## octave-simp 1.1.0

=== DESCRIPTION ===
Name:  			simp
Version: 		1.1.0
Date: 			2/1/2009
Author: 		Simone Pernice
Maintainer: 		Simone Pernice
Title: 			Single Interval Mathematics Package for Octave
Description: 		This package define the basic operations on intervals. It is useful when some values for a computation are incerte.
Categories: 		Interval Mathematics
Url: 			simonepernice.freehostia.com
Autoload: 		yes
License: 		GPL version 3
