=== debian/changelog ===
octave-simp (1.1.0-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571892)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Sun, 01 May 2011 18:18:19 +0200

octave-simp (1.1.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use octave-simp.docs for documentation installation, following the change
    in octave-pkg-dev 0.7.1. Drop the corresponding code from debian/rules.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 01:03:39 +0100

octave-simp (1.1.0-1) unstable; urgency=low

  * Initial release (closes: #529749)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 20:02:26 +0200
