=== debian/control ===
Source: octave-simp
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/simp
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-simp.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-simp.git

Package: octave-simp
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: single interval mathematics package for Octave
 This package define the basic operations on intervals using Octave, a
 scientific computation software.  Intervals can be used instead of
 floating point number to automatically take into account the
 tolerance of the values used in calculation.  It is useful when some
 values for a computation are incertain.
 .
 This Octave add-on package is part of the Octave-Forge project.
